Posted By

choise on 06/21/10


Tagged

css ruby Gem less


Versions (?)

Install LESS Ruby GEM


 / Published in: Bash
 

  1. # Update first
  2. sudo gem update --system
  3.  
  4. # Add Github
  5. sudo gem sources -a http://gems.github.com
  6.  
  7. # Install gemcutter
  8. # manages your connection to the gemcutter repository
  9. sudo gem install gemcutter
  10.  
  11. # Install LESS gem
  12. sudo gem install less

Report this snippet  

You need to login to post a comment.